Bug 210258 - FC6pre - does not set LAN on.and enable DHCP.
FC6pre - does not set LAN on.and enable DHCP.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
x86_64 Linux
medium Severity urgent
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-10 21:01 EDT by Glenn Rottingen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-11 10:46:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Glenn Rottingen 2006-10-10 21:01:31 EDT
Description of problem: THe lan is not turned on and started during install.
Was able to manualy SYSTEM/ADMINSTRATION/NETWORK/card/GENEAL.  enable IVP6 and
enable load at boot, enable auto DHCP and enable to get to work

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Glenn Rottingen 2006-10-10 21:02:37 EDT
DHCP was selected during the install.
Comment 2 Jeremy Katz 2006-10-11 10:46:11 EDT
Fixed this on Monday

Note You need to log in before you can comment on or make changes to this bug.